source: 'http://www.eintracht-podcast.de/wp-content/uploads/2018/01/Dagobert95Avatar.jpg'
filename: thomas-nowag
etag: '"6826-5f0e41228c33f-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:20:31 GMT'
expires: ''
